package intrinsic.mx.utils;

public class ArrayUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ArrayUtil() {
}


/** Static Methods */
public static native intrinsic.Array toArray(Object arg0);
public static native int getItemIndex(Object arg0, intrinsic.Array arg1);

/** Methods */

}
